<?xml version="1.0" encoding="utf-8"?>
<list>
    <config name="remove_apk" value="Videos;PlayGames"/>
    <config name="language" value="iw_IL"/>
    <config name="timezone" value="Asia/Jerusalem"/>
</list>
